uuid: 50707078-edb4-4440-a788-80f242a334f9
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.annuaire_de_recherche
    - field.field.config_pages.annuaire_de_recherche.field_documents
    - field.field.config_pages.annuaire_de_recherche.field_introduction
  module:
    - file
    - text
id: config_pages.annuaire_de_recherche.default
targetEntityType: config_pages
bundle: annuaire_de_recherche
mode: default
content:
  field_documents:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_introduction:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
